1
0 3
0 39 3
0 33 11
30
14
2
28
12
31
4
17
22
29
23
1 32 10
115
96
119
100
111
99
104
97
98
91
2 35 11
193
197
195
184
188
161
171
173
196
160
167
1 32 3
3 22 9
125
141
154
121
122
145
147
128
150
4 39 14
46
51
47
59
72
42
70
48
76
65
41
58
52
71
5 33 12
3
36
0
18
33
35
6
20
11
13
1
9
2 29 3
6 32 6
105
92
103
94
87
84
7 35 10
181
176
169
162
165
170
194
174
180
179
8 22 5
144
158
123
143
155
